version: '3.8'

services:
    wmgzon:
        container_name: "wmgzon"
        build: .
        environment:
            - ENVIRON=test
        tty: true
        ports:
            - "8080:8080"
        # Dev container -> Copies complete root directory with latest
        # code into the container
        volumes:
            - .:/app
        restart: unless-stopped
